/*
Theme Name: New Kidselc
Theme URI: https://wordpress.org/themes/twentynineteen/
Template: twentynineteen
Author: the WordPress team
Author URI: http://fudugosolutions.in
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.4.1566888555
Updated: 2019-08-27 06:49:15
*/

/*1-12-2020*/
#openday .content .note {
    position: relative;
    color: black;
    background: #dee6c9;
    padding: 15px 15px 5px;
    font-size: 13px;
}
.educatorsSliderCaption,.educatorsSliderCaption h5 {
    color: #333;
}
a.wp-block-button__link.has-background {
    font-size: 20px !important;
}
.educator_area .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.educator_area .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.educator_inner, .educator_inner .item {
    height: 100%;
}
.educator_inner img {
    height: 300px;
    object-fit: cover;
}
.educatorsSliderCaption h4 {
    font-size: 28px;
	margin-bottom: 20px;
    margin-top: 25px;
	text-align: center;
}
.educator_inner {
    margin-bottom: 80px;
}
.educator_area.new_design .main_title h2 {
    background: black;
    color: #fff;
    padding: 15px 15px;
    margin-bottom: 0;
}
.educator_area.new_design .main_title {
    padding-bottom: 0;
}
.educatorsSliderCaption {
    text-align: left;
}
.newks-slidercaptn h2 {
    background: rgb(0 0 0 / 0.7);
    padding: 15px 25px;
    border-radius: 5px;
}
.testimonialsSliderCaption .txtsc {
    font-size: 18px;
    color: #333;
    font-weight: normal;
    line-height: 33px;
    padding: 40px 0 30px;
    min-height: 130px;
}
#main_slider .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 50%;
}
#main_slider .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 50%;
}
#main_slider .owl-nav button span {
    font-size: 60px;
    background: #8fac4a;
    width: 50px;
    display: block;
    line-height: 45px;
    color: #fff;
    height: 50px;
}
#main_slider .owl-nav.disabled {
    display: block !important;
}
#fixed-social.open-day-popup {
    top: 320px;
}
#fixed-social.open-day-popup #ribbon {
    background: #3c5401;
    height: 21em;
}
#fixed-social.open-day-popup #ribbon:before {
    border-top-color: #3c5401;
}
#fixed-social.open-day-popup #ribbon:after {
    border-top-color: #3c5401;
}
#fixed-social.open-day-popup #ribbon a {
    color: #fff;
}
div.overlay ul li {
    position: relative;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
div.overlay ul li::before {
    content: "";
    position: absolute;
    left: 0;
    width: 5px;
    height: 5px;
    background: #d1b300;
    top: 10px;
}
div.overlay h3 {
    font-size: 20px;
}
.client_slider .item-client {
    padding: 0 15px;
}
.client_slider .item-client .txtsc {
    height: 100%;
    background: #fff;
    padding: 15px 20px;
    border-left: 2px solid #8fac4a;
}


@media screen and (max-width:1200px) {

.container {
    width: 97%;
}
.main_menu_area ul#menu-main-menu {
    margin-left: 16%;
}

}



@media screen and (max-width:1160px) {
.main_menu_area ul#menu-main-menu {
    display: none;
}

}